Page MenuHomePhabricator

Browsertests for new header section
Closed, ResolvedPublic

Description

That includes testing editing entity terms in other languages too.

Details

Reference
bz48139

Related Objects

StatusSubtypeAssignedTask
Resolved Jonas
ResolvedWMDE-Fisch
OpenNone
ResolvedSnaterlicious
ResolvedSnaterlicious
ResolvedSnaterlicious
ResolvedLydia_Pintscher
ResolvedSnaterlicious
ResolvedSnaterlicious
InvalidNone
ResolvedSnaterlicious
ResolvedSnaterlicious
ResolvedSnaterlicious
ResolvedSnaterlicious
ResolvedLydia_Pintscher
ResolvedNone
ResolvedSnaterlicious
DuplicateNone
ResolvedTobi_WMDE_SW
DeclinedNone
DeclinedNone
ResolvedSnaterlicious
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedSnaterlicious
OpenNone
Invalidadrianheine
ResolvedLydia_Pintscher
ResolvedSnaterlicious
Resolvedaude
OpenNone
Resolvedaude
Resolvedthiemowmde
ResolvedLydia_Pintscher
ResolvedNone
ResolvedLydia_Pintscher
Resolved Jonas
Resolved Jonas
ResolvedNone
Resolvedthiemowmde
ResolvedNone
ResolvedLydia_Pintscher
Resolvedthiemowmde
OpenNone
Invalidthiemowmde
ResolvedBene
OpenNone
OpenNone
DuplicateHanna_Petruschat_WMDE
ResolvedHanna_Petruschat_WMDE
InvalidHanna_Petruschat_WMDE
InvalidNone
Resolvedthiemowmde
ResolvedLydia_Pintscher
InvalidNone
OpenNone
OpenNone
Resolved alaa_wmde
ResolvedRosalie_WMDE
Resolved alaa_wmde
Resolved alaa_wmde
OpenNone
OpenNone
ResolvedBUG REPORTJakob_WMDE
ResolvedBUG REPORTLadsgroup
ResolvedLydia_Pintscher
DuplicateNone
Resolvedthiemowmde
ResolvedTobi_WMDE_SW
DeclinedLydia_Pintscher
OpenNone
OpenNone
ResolvedLydia_Pintscher
Resolvedaude
OpenNone
InvalidNone
Resolved Jonas
InvalidNone
ResolvedLydia_Pintscher
OpenNone

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 1:42 AM
bzimport set Reference to bz48139.
bzimport added a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Tobi_WMDE_SW renamed this task from [selenium] tests for in-other-languages widget to Browsertests for new header section.Feb 4 2015, 2:25 PM
Tobi_WMDE_SW raised the priority of this task from Medium to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW removed a project: patch-welcome.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited subscribers, added: WMDE-Fisch; removed: Denny.

This should be done based on https://gerrit.wikimedia.org/r/#/c/184856/ (Renamed FingerprintView to EntityTermsView).

@WMDE-Fisch is this done or are there parts missing?

@adrianheine atm the header section is tested by testing the individual tests for label, description and aliases. I would like to add an other test testing the simultaneous usage of theses features.

WMDE-Fisch closed this task as Resolved.Feb 24 2015, 12:20 PM
WMDE-Fisch moved this task from Doing to Done on the § Wikidata-Sprint-2015-02-03 board.